:root{
    --base-1:#3d2fa9;
    --base-2:#ff7722;
    --base-3:#ff3d33;
    --base-4:#785f47;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
h1{
    text-transform: uppercase;
    font-family: sans-serif;
    font-size: 3rem;
    font-weight: 800;
    line-height: 1;
}
p{
    text-transform: uppercase;
    font-family: Monospace;
    font-size: 0.9rem;
}
section{
    position: relative;
    width: 100%;
    height: 100svh;
    overflow: hidden;
}
.intro,.outro{
    display: flex;
    justify-content: center;
    align-items: center;
}
.sticky-cards{
    background-color: #e3e3db;
    perspective: 850px;
}
.sticky-cards .card{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 65%;
    height: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: 2.5rem;
    border-radius: 1rem;
    color: #fff;
    transform-origin: center bottom;
    will-change: transform;
}
.card .col{
    flex: 1;
    height: 100%;
}
.card .col:nth-child(1){
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.5rem;
}
.card .col:nth-child(2){
    border-radius: 0.75rem;
    overflow: hidden;
}
.card#card-1{
    background-color: var(--base-1);
    z-index: 5;
}
.card#card-2{
    background-color: var(--base-2);
    z-index: 4;
}
.card#card-3{
    background-color: var(--base-3);
    z-index: 3;
}
.card#card-4{
    background-color: var(--base-4);
    z-index: 2;
}
@media (max-width: 1000px) {
    .sticky-cards .card{
        width: calc(100% - 4rem);
        height: 75%;
        flex-direction: column;
    }
    .card .col{
        width: 100%;
    }
}